[Unit]
Description=minilbd

[Service]
Type=forking
ExecStart=/usr/local/sbin/minilbd --asDaemon=true
ExecReload=/bin/kill -HUP $MAINPID
ExecRestart=/bin/kill -HUP $MAINPID
ExecStartPre=/usr/bin/install -d -o ziggi  /home/ziggi/Projects/minilb/tmp/run /home/ziggi/Projects/minilb/tmp/log

[Install]
WantedBy=multi-user.target

